﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32126.315
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GestionPatrimoine", "GestionPatrimoine\GestionPatrimoine.csproj", "{A3324781-7BB9-4C47-A263-7A1171A12755}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "xUnitTests", "xUnitTests\xUnitTests.csproj", "{2D2CBD56-BC6A-454F-9BD0-B2EAB8A0CC04}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A3324781-7BB9-4C47-A263-7A1171A12755}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3324781-7BB9-4C47-A263-7A1171A12755}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3324781-7BB9-4C47-A263-7A1171A12755}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3324781-7BB9-4C47-A263-7A1171A12755}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D2CBD56-BC6A-454F-9BD0-B2EAB8A0CC04}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D2CBD56-BC6A-454F-9BD0-B2EAB8A0CC04}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D2CBD56-BC6A-454F-9BD0-B2EAB8A0CC04}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D2CBD56-BC6A-454F-9BD0-B2EAB8A0CC04}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F45ACBF9-6E2B-4F97-8E16-D1258DE93686}
	EndGlobalSection
EndGlobal
